/* CSS Document */


@media only screen and (min-width: 1000px) {
	.vidFrame iframe{
		width: 100rem;
		height: 46.2rem;
	}
	.home  .homeTop{
	height: 30rem;
}
	.home .topTextCon{
	position: relative;
	opacity: 0;
	width: 55rem;
		
}
	.home .promotedPosts a{
		background-image: none !important;
	}
	.single-case-study h1{
		max-width: 79.6rem;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5rem;
	}
	.mfr .vidtop button .watchIcon:after {
    color: #000;
}
	.mfr .vidtop button {
    border: none;
    background-color: transparent;
    margin-top: 2rem;
    transition: .3s all;
}
		.home .defLink.white .defLinkText {
    transform: skewX(22deg) !important;
    
}
	.home footer .defLink.white .defLinkText{
		 transform: skewX(-22deg) !important;
	}
		.home .defLink.white a {
  
    transform: none !important;
}
	.defLink.white{
	
border-color: #fff;
	box-sizing: border-box;
		
		
}
	
	
	.mfla{
		display: block;
		transform: translate3d(0,0,0);
	}
	.defLink.white a, .defLink.white button{
	background-color: #fff;
	color: #557aff;
	border-color: #fff;
	transform: none;

}

.defLink.white :before, .defLink.white  a:before, .defLink.white  button:before{
	
	content: '';
}
.defLink.white:hover .defLinkContent, .defLink.white:hover a, .defLink.white:hover button {
   color: #fff;
}


.defLink.white .defLinkText{
	  transform: skewX(22deg);
	display: inline-block;
}
.page-template-product_vertical .diCon2{
	
   top: -10rem;
    width: 50%;
    height: 150px;
    left: -3%;
    transform: skewX(15deg);
   
}
	.mobile{
		display: none !important;
	}
	header .resources .sub-menu li a{

	padding: 1rem;
	box-sizing: border-box;
	text-align: left;
	height: 9rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-right: 1px solid #f5f9fb;
	border-bottom: 1px solid #f5f9fb;
}
}


@media only screen and (min-width: 1000px) and (max-width: 1399px) {

	html{
		font-size: 8px;
	}
	.topBg{
		top: 4rem;
	}
	header .defLink a{
		line-height: 39px;
	}
	.diConab{
		margin-top: -4rem;
	}
}

@media only screen and (min-width: 1400px) and (max-width: 1700px){
	.topBg{
		top: 4rem;
	}
	.diConab{
		margin-top: -4rem;
	}
html{
		font-size: 10px;
	}
	
}


@media only screen and (min-width: 1700px) {
html{
		font-size: 10px;
	}
	
}




/*mobile/tablet header*/

@media only screen and (max-width: 1000px) {
    
   .topArea h1.cng{
        display: block;
       margin-top: 0 !important;
    }

    h1.cng .changing,.changingContent{
        width: 100%;
        
    }
	.topBg, .anCon{
		display: block;
		position: static;
	}
	.promotedPosts ul{
		display: block;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	
	.wubAreaCon{
		width: 100%;
	}
	.animationCon,.belowImagesCon {
		display: none;
	}
	.topBg,.belowTopTextCon,.testemonials h2,.topTextCon,.qutesCon li p{
		width: 100%;
	}
	.promotedPosts  a{
		display: block;
	}
	.anCon {
		display: none;
	}
	.belowTop {
    
}
	.topTextCon{
		padding: 0;
		box-sizing: border-box;
		opacity: 1 !important;
		position: static;
			
	}
	body{
		font-size: 1.8rem;;
	}
	.topArea h1{
		font-size: 3.5rem;
		text-align: center;
	}
	.topArea p{
		text-align: center;
		margin-bottom: 0;
	}
	/*.defLinkContent, .defLink a, .defLink button,.defLink,.defLinkText{
		transform: none !important;
		
		
	}*/
	
	.home .defLink {
   
    /*transform: skewX(-22deg)  !important;*/
   
}
	.mfr{
		padding: 0 2rem;
		box-sizing: border-box;
	}
.mfr	.defLink.white a{
		    transform: skewX(-22deg) scaleX(-1) !important;
	 border: 2px solid #5D84FC;
		padding-right: 2rem;
	}
	
	.mfr .defLink.white a .defLinkText{
		 transform: skewX(-22deg) scaleX(-1) !important;
	}
.mfr	 .defLink.white{
		   transform: skewX(0) !important;
	left: 0;
	}
	.mfr .defLink a{
		 transform: skewX(22deg) !important;
	}
	
	.mfr{
		font-size: 0;
	}
	
	.mfr .defLink{
		height: 6.1rem;
		line-height: 6.1rem;
		width: 50%;
	}
	.mfr .defLinkText{
		text-align: center;
	}
	.mfr .defLink a{
			height: 6.1rem;
		line-height: 6.1rem;
	}
    
    .home .mfr .defLink a{
        height: 6.1rem;
        line-height: normal;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
 
	.mfr .defLinkContent,.mfr .defLink a, .mfr .defLink button{
		left: 1.5rem;
	}
	vidtop,.vidtop button{
		height: 6rem;
		line-height: 6rem;
		border: none !important;
		
	}
	.vidtop button{
		line-height: 1.1;
	}
	.vidtop button{
	padding: 0 4.3rem 0 3.3rem;
	}
	
	.home .vidtop button{
	padding: 0;
	}
	.howitworkstop,.howitworkstop a{
		/*background-color: transparent !important;
		color: #000000 !important;
		border: none !important;*/
	}
	.howitworkstop{
		
	}
	.howitworkstop a:before{
		/*display: none;*/
	}
	.mfla{
		display: flex;
		margin-top: 2rem;
		justify-content: center;
		align-items: flex-start;;
	}
	
	.belowTopTextCon {
		padding: 0 3rem;
		box-sizing: border-box;
		text-align: center;
			
	}
	.vidFrame iframe{
		width: 100%;
	}
	.belowTopTextCon .defLink,.belowTopTextCon .defLink a{
			height: 6rem;
		line-height: 6rem;
		border: none !important;
	}
	.belowTopTextCon p{
		margin-bottom: 3rem;
		 color: #536473;
	}
	.promotedPosts{
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.postIcon{
		width: 100%;
		height: 15.6rem;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	.postSummary{
		padding: 3.7rem 0 2rem 0;
	}
	.promotedPosts li{
		margin-bottom: 3rem;
	}
	.topImageMobile {
		position: relative;
		z-index: 99999;
		
	}
	.diCon2{
		top:-6rem;
	}
	.diCon{
		top:12rem;
	}
	.topArea{
		padding-bottom: 6rem;
	}
	.topImageMobile {
		text-align: center;
	}
	.topImageMobile img{
		position: relative;
		left:-1.5rem;
	}
	.vidtop .defLinkText {
		font-size: 2.2rem;
	}
	.watchIcon:after{
		font-size: 1.7rem;
		color: #000;
	}
	.belowTopTextCon {
		background-color: #fff;
	}
	.belowTopTextCon h2{
		padding-top: 0;
	}
	.belowTopTextCon .defLink .defLinkText{
		font-size: 2.2rem;
	}
	.belowTop{
		margin-bottom: 0;
	}
	.mfrb{
		display: flex;
		flex-direction: column;
		width: 100vw;
		background-color: #F5F9FB;
		z-index: 9999;
	}
	.promoRes{
		background-color: #F5F9FB;
	}
	.whyUseBrowsi{
		height: auto;
		display: none;
	}
	.wubAreaCon{
		background-color: #fff;
		padding: 0 2rem;
		box-sizing: border-box;
		text-align: center;
			
	}
	.whyUseBrowsi li{
		margin-bottom: 5.1rem;
	}
	.whyUseBrowsi h2{
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.qutesCon ul{
		
		box-sizing: border-box;
		width: 100% !important;
	}
	.qutesCon{
		width: 100vw !important;
	}
	.page-template-home{
		background-color: #fff;
	}
	.testemonials h2{
		padding-left: 0;
		color: #000;
	}
	.testemonials {
		position: relative;
		z-index: 9999;
		padding-bottom: 5rem;
	}
	.qutesCon *{
		display: block !important;
	}
	.qutesCon {
	padding: 0 2rem;
		box-sizing: border-box;
	}
	.qutesCon ul{
		padding: 0;
	}
	.qutesCon li{
		padding: 0 !important;
		box-sizing: border-box;
	}
	.qutesCon .qtC  *{
		 	color: #536473 !important;
	}
	.qutesCon .qtC{
		padding-left: 0;
	}
	.mnf{
		display: block;
	}
	.qmCon{
		display: none;
	}
		.qutesCon .qtC{
		padding: 0 2rem;
		box-sizing: border-box;
		
	}
	.qtd{
		padding-left: 0;
	}
	.qutesCon li p{
		background-image: url(img/qma.svg);
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 3.9rem 3.5rem;
		padding-left: 5rem;
		box-sizing: border-box;
		
			
	}
	.qutesCon .slick-dots{
		display: flex !important;
		border-top: 2px solid #d9e3ec;
		padding-top: 4rem;
		
	}
	.testemonials{
		height: auto !important;
	}
	.logoc{
		padding-left: 5rem;
		box-sizing: border-box;
	}
	.testemonials .slick-dots button{
		border-color: #5e84ff;
		width: 12px;
		height: 12px;
		flex: 0 0 12px;
		padding: 0;

	}
	.qutesCon .slick-dots .slick-active button{
		background-color: #5e84ff;
	}
	.clients{
		padding-top: 0;
		margin-top: 10rem;
		background-color: #fff;
		border-top: 1px solid #DCE5ED;
		z-index: 99;
		padding-bottom: 0;
	}
	.promoRes .diCon{
		display: none;
	}
	.clients h2{
		padding: 4rem 3rem 0 3rem;
		box-sizing: border-box;
	}
	.home .promotedPosts{
		border-top: 1px solid #DCE5ED;
		position: relative;
		padding: 0;
	}
	.home .promotedPosts:before{
		content: '';
		display: block;
		height: 25rem;
		background-color: #fff;
		width: 100%;
		top:-10rem;
		left:0;
		transform: skewY(-10deg);
		position: absolute;
	}
	
	.home .promoRes:after{
		content: '';
		display: block;
		height: 25rem;
		background-color: #fff;
		width: 100%;
		bottom:-10rem;
		left:0;
		transform: skewY(-10deg);
		position: absolute;
	}
	.home .promotedPosts h2{
		text-align: center;
		position: relative;
		border-top: 1px solid #DCE5ED;
		padding-top: 4.5rem;
		margin-bottom: 4.5rem;
	}
	.promoRes .maxWidth{
		border-top: none;
	}
	.promoRes ul{
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.promoRes h2{
		border-top:1px solid #BCC5CD;
		margin: 4rem 2rem 3rem 2rem;
		padding-top: 4rem;
	}
	.clients li{
		flex: 0 0 25%;
		width: 25%;
		padding: 0 4%;
	}
	.clients li img{
		max-width: 100%;
		height: auto;
		max-height: 4rem;
	}
	
	.home .logosList{
		
		padding: 0 3rem;
		box-sizing: border-box;
			
	}
	
	.mobileWrapper{
		position: fixed;
		top:0;
		right:-100%;
		width: 100%;
		height: 100%;
		background-color: #fff;
		padding: 0 3rem;
		box-sizing: border-box;
		padding-top: 8rem;
		display: block;
		overflow: scroll;
		transition: .5s all;
	}
	header .product{
		border: none !important;
	}
	header .menu, header .menu li{
		height: auto;
	}
	.menu-main-menu-container{
		
		width: 100%;
		padding-bottom: 2rem;
	
	}
	header .menu{
		display: block;
	}
	header .resources .sub-menu li a{
		padding-top: .5rem;
		padding-bottom: .5rem;
	}
	header .menu li .sub-menu {
    opacity: 1;
    visibility: visible;
    top: 4rem;
		position: static;
		width: 100%;
		padding: 0;
}
	header .menu li{
		display: block;
		width: 100%;
		height: auto;
		padding: 0 !important;
	}
	
	.desktop {
		display: none !important;
	}
	.resources .sub-menu{
		padding-top: 2rem !important;
		padding-bottom: 2rem !important;
	}
	.products>a,.resources>a,.company>a{
		display: none;
	}
	.productsIntergrations {
		display: none;
	}
	header .sub-menu li.bottom a{
		background-color: #fff;
	}
	.bottom .con{
		padding-left: 6rem;
		background-position: left 1rem center;
	}
	.mt{
		background-image: none !important;
		padding: 0;
	}
	.resources .menuDes{
		display: none;
	}
	header .sub-menu{
		box-shadow: none;
		box-sizing: border-box;
	}
	.resources .sub-menu li{
		flex: 0 0 50%;
	}
	.company .sub-menu{
		display: flex;
		border-top:2px solid #d9e3ec;
		padding-left: 5rem;
		padding-right: 5rem;
		padding-top: 2rem !important;
	}
	.company .sub-menu a{
		text-align: center;
	}
	header .logo{
		z-index: 9999999;
		display: block;
		top:0;
	}
	.login {
		display: none !important;
	}
	.headerContent {
		
	}
	header .defLink ,header .defLink  a{
		height: 6rem;
		line-height: 6rem;
		border: none;
		text-align: center;
		margin: 0;
	}
	#openMobileMenu{
		position: absolute;
		right:0;
		top:0;
		height: 7rem;
		width: 7rem;
		background: none transparent;
		border:none;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		z-index: 9999;
	}
	.kav{
		width: 28px;
		height: 2px;
		background-color: #000;
		position: relative;
		transform: rotate(0);
		transition: .5s all;
	}
	.kav1{
		top:-7px;
	}
	.kav3{
		top:7px;
	}
	
	
	
	header.opened .kav2{
		opacity: 0;
	}
	header.opened .kav1{
		transform: rotate(-45deg);
		top:2px;
		width: 20px;
	}
	header.opened .kav3{
		transform: rotate(45deg);
		top:-2px;
		width: 20px;
	}
	
	header.opened .mobileWrapper{
		right: 0;
	}
	header .headerContent:before {
		
		position: absolute;
		left:0;
		top:0;
		height: 100%;
		width: 100%;
		content: '';
		display: block;
		z-index: 999;
		transition: .5s all;
	}
	header.opened .headerContent:before {
		background-color: #fff;
		
	}
	
	header.opened .logo rect{
    
    fill: #7bfaaf
	}
	.topArea{
		padding-top: 9rem;
	}
	#menu-footer-menu{
		flex-wrap: wrap;
	}
	#menu-footer-menu>li{
		flex: 0 0 48%;
	}
	.mb{
		display: block;
	}
	.ffc{
		text-align: right;
	}
	.fg1{
		flex-grow: 1;
	}
	footer .socialMob li>a{
    font-family: 'Social';
		padding-right: 1.5rem;
		
}
	footer .socialMob .sub-menu{
		display: flex;
	}
	#menu-footer-menu>li{
		margin-bottom: 2rem;
	}
	.ftb .socialArea {
		display: none;
	}
	.branches{
		padding-left: 0;
	}
	footer{
		padding: 4rem;
		box-sizing: border-box;
	}
	
	footer .defLink{
		  transform: skewX(-22deg) !important;
		right: auto !important;
		left:-1rem !important;
	}
	footer .defLink a, footer .defLink button {
    transform: translate3d(0,0,0) skewX(22deg) !important;
		right: auto;
		left:1rem;
		    padding: 0 3.3rem 0 2.3rem;
	}
	.home .howitworkstop{
		border-right: 2px solid #557aff !important;
	}
	.openVideoBtn{
		background-color: transparent;
		
	}
	footer .defLink.join {
    border-left: none;
    border-right: 2px solid #7bfaaf;
}
	
	footer .join {
		margin-top: 3rem;
		margin-bottom: 3rem;
	} 
	.mwl {
		display: none;
	}
	.ftb{
		display: none;
	}
	.footerBottom {
		justify-content: space-between;
		height: auto;
	}
	.cufoot.mobile a{
		transform: none !important;
		padding: 0 2.3rem 0 1.3rem;
	}
	footer .join{
		margin-top: 0;
	}
	footer .defLink.join a{
		
		padding: 0 2.3rem 0 1.3rem;
	}
	.cufoot.mobile .defLinkText {
    transform: skewX(22deg) !important;
   
}
	header{
		z-index: 99999999;
	}
	header .integrations>a{
		display: none !important;
	}
	.tiles ul{
		display: none;
	}
	.team ul{
		display: block;
	}
	.tiCon{
		width: 12.3rem;
		flex: 0 0 12.3rem;
		height: 12.3rem;
	}
	.topAbout{
		padding:7rem 3rem 14rem 3rem;
		box-sizing: border-box;
	}
	 p{
		font-size: 1.8rem !important;
		  line-height: 1.39 !important;

		 
	}
	h1{
		font-size: 3.5rem !important;
		margin: 2rem 0 !important;
	}
	
	h2{
		font-size: 3.4rem !important;
	}
	.team h2{
		margin-top: 6rem;
	}
	.tiles, .benefits {
    margin-top: -10rem;
}
	.tsCon *{
		font-size: 1.8rem !important;
	}
	.team{
		position: relative;
		z-index: 9999;
		padding: 0 3rem;
		box-sizing: border-box;
}
	.mnf{
		display: block;
	}
	.jbText{
		margin: 0;
		padding: 0 3rem;
		box-sizing: border-box;
		text-align: center;
		width: 100%;
	}
	.jbText h2{
		margin-top: 3rem;
	}
	.benefitsList{
		width: 100%;
		padding: 0 3rem;
		box-sizing: border-box;
		background-image: none !important;
		height: auto;
		justify-content: space-between;
		padding-top: 6rem;
	}
	.benefitsList li{
		padding: 0 !important;
		flex: 0 0 50%;
	}
	.jic:after,.jic:before{
		display: none !important;
	}
	.benefitsList li h2{
		font-size: 1.8rem !important;
		  line-height: 1.28;
		margin-top: 2rem;
		margin-bottom: 3rem;
		 color: #526373;

	}
	.floater{
		flex: auto;
	}
	.jobsListArea {
		padding: 0 3rem;
		box-sizing: border-box;
		padding-bottom: 10rem;
	}
	.jobsListArea h3{
		background-image: none !important;
		height: auto;
    background-size: cover;
  
    margin: 0;
		font-size: 2.2rem;
		text-align: left;
		display: block;
		margin-top: 3rem;
		
	}
	.job{
		height: auto;
	}
	.jobDes{
		font-size: 1.8rem;
		line-height: 1.75rem;
		color: #526373;
		padding: 2rem 0;
		font-weight: 300;
		padding-right: 2rem;
	}
	.job a{
		flex: 0 0 6.3rem;
	}
	.jobsListArea h2{
		margin-bottom: 0;
	}
	.jobPopUp:before{
		content: '';
		display: block;
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100vh;
		background-color: #7bfaaf;

	}
	.popUpCon{
		position: relative;
		z-index: 99999999;
	}
	.julc:before{
		content: '';
		display: block;
    height: 60rem;
    width: 100%;
    position: absolute;
    left: 0;
    top:-7rem;
    transform: skewY(-15deg);
    background-color: #fff;
}
	.julc{
		display: block;
		background-color: #fff;
		position: relative;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.julc ul{
		position: relative;
		z-index: 999999;
	}
	.jtc{
		display: block;
		padding: 0 3rem 10rem 3rem;
		box-sizing: border-box;
	}
	.jobPopUp {
		width: 100vw;
		overflow: hidden;
	}
	.jobForm,.jobPopUp.jobOpen .jobForm{
		width: 100vw;
		right:-100vw;
	}
	
	.backLink{
		padding-left: 2rem;
		
	}
	.jobBig{
		width: 100%;
		overflow: visible;
		height: 6rem;
		line-height: 6rem;
	}
	.jobBig button{
		overflow: visible;
		height: 6rem;
		
	}
	.openedJobForm{
		right: 0 !important;
		
	}
	.jobForm{
		z-index: 9999999999;
		overflow-y: scroll;
		padding-right: 3rem;
		padding-left: 3rem;
	}
	
	.page-template-new_get_a_demo .jobForm{
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 0;
	}
	.fPadder{
		padding-right: 3rem;
		padding-left: 3rem;
		box-sizing: border-box;
	}
	
	.mobile-overflow-hidden{
		position: fixed;
		overflow: hidden;
	}
	.jobForm h2{
		padding: 0;
		background-image: none;
		margin-bottom: 0;
	}
	.jobForm h2:before{
		display: block;
		content: 'Apply for:';
		font-size: 2.2rem;
	}
	.page-template-new_get_a_demo .jobForm h2:before{
	content: '';
		display: none;
		
	}
	input{
		border-radius: 0 !important;
	}
	.page-template-new_get_a_demo .jobForm .formC h2{
		padding-top: 0;
		background-image: none;
	}
	.jobPopUp {
		overflow-y: scroll;
		height: 100vh;
	}
	
	.cvLabel{
		height: 6rem;
		position: relative;
	}
	.cvLabel:before{
		position: absolute;
		content: 'Upload your CV';
		top:0;
		left:0;
		width: 100%;
		background-color: #fff;
		 color: #5e84ff;
		line-height: 6rem;
		text-align: center;

	
		height: 100%;
	}
	
	.jobForm .defLink{
		display: block;
		height: 6rem;
		line-height: 6rem;
		left: 0 !important;
	}
	.jobForm .defLink button{
		height: 6rem;
		left: 0 !important;
		transform: skewX(0);
	}
	.jobForm .defLink{
			transform: skewX(0);
	}
	.page-template-jobs .scrolled.greenSq .logo rect{
    fill: #7bfaaf !important;
}
		.page-template-jobs .greenSq .logo rect {
    fill: #fff !important;
}
	.page-template-product_horizontal .topArea .defLink,.page-template-product_vertical .topArea .defLink{
		/*height: 6rem;
		line-height: 6rem;
		display: block;
		left: 0 !important;
		text-align: center;
		margin: 2rem auto 0 auto;
		/*width: 90%;*/
	
	}
	.page-template-product_horizontal .topArea .defLink a,.page-template-product_horizontal .topArea .defLink button,.page-template-product_vertical .topArea .defLink a,.page-template-product_vertical .topArea .defLink button{
		/*left: 0 !important;
		height: 6rem;
		line-height: 6rem;
		display: block;
		text-align: center;*/
	}
	.page-template-product_vertical .topArea{
		padding-bottom: 0;
	}
	.diCon.tba {
    position: absolute;
    left: 0;
     top: auto !important;
    width: 100%;
    height: 50rem;
    transform: skewY(-10deg);
    background-color: #fff;
    bottom: -10rem;
}
  
	.page-template-product_horizontal .homeTop{
		padding-bottom: 0;
	}
	.homeTop {
		overflow: hidden;
	}
	.page-template-product_horizontal .belowTopTextCon {
		border-top: 1px solid #DCE5ED;
	}
	.bottomBullets h2{
		font-size: 3rem !important;
	}
	.tbtc h3{
		font-size: 2.6rem;
	}
	.h1Small{
		font-size: 2.5rem;
	}
	.page-template-product_horizontal .topArea p{
		padding: 0 3rem;
	}
	.page-template-product_horizontal .belowTopTextCon,.page-template-product_horizontal .bottomBullets{
		padding: 0 2rem;
	}
	.page-template-product_horizontal .topBulletsList li{
		margin-bottom: 0;
		padding-bottom: 6rem !important;
	}
	
	
	.dlc{
		display: block;
		position: relative;z-index: 999;
		text-align: center;
	}
	.topBulletsList li img{
		width: 100%;
		height: auto;
	}
	.topBulletsList li{
		display: block;
		width: 100%;
		margin-bottom: 6rem;
		box-sizing: border-box;
	}
	
	.tbic{
		padding: 0 !important;
	}
	.topBulletsList{
		padding-bottom: 5rem;
	}
	.bottomBullets h2{
	padding-top: 3rem;
    margin-bottom: 3rem;
	}
	.bottomBullets{
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.bottomBullets li{
		text-align: center;
	}
	.bottomBullets li img{
		max-width: 80%;
	}
	.tbtc{
		padding: 0 !important;
	}
	.promotedPosts  a{
		display: flex;
		
	}
	
	.page-template-about .wdFlach{
		top:0;
		display:none;
	}
	.joinBrowsi{
		position:relative;
	}
	.joinBrowsi *{
		position:relative;
		z-index:99999;
	}
	.joinBrowsi:before {
    height: 60rem;
    width: 100%;
    position: absolute;
    left: 0;
    top: -5rem;
    transform: skewY(-15deg);
   
		content:'';
		display:block;
		background-color:#ffeb6f;
}
	
	
	.home .promotedPosts a{
		flex-direction:column;
	}
	.home .promotedPosts .postIcon{
		margin-bottom:1.5rem;
	}
	.postIconProd img{
		position: relative;
		max-height:3rem;
		height: auto;
		
		
	}
	.page-template-product_horizontal .promotedPosts ul {
   
    padding: 0;
  
}
	.page-template-product_horizontal .promotedPosts{
		padding: 0 2rem;
	}
	.page-template-product_vertical .promotedPosts li a, .page-template-product_horizontal .promotedPosts li a{
		padding-bottom: 2rem;
	}
	.promotedPosts li a h2{
		margin-top: 0;
		color: #5482FF;
	}
	.postIconProd {
    margin: 0 .5rem 0 0;
}
	.postSummary{
		padding: 0;
	}
	.promotedPosts li a h2{
		font-size: 2rem !important;
	}
	.promotedPosts li a p{
		font-size: 1.4rem !important;
	}
	.promotedPosts .defLink {
   margin-top: 1rem;
    transform: skewX(-22deg) !important;
   
}
	.promotedPosts  .defLinkContent{
		 transform: skewX(22deg) !important;
		
	}
	.pImage img{
		width: 100%;
		height: auto;
	}
	.pImage{
		position: relative;
		z-index: 99999;
		text-align: center;
		
		box-sizing: border-box;
	}
	.propp{
		height: auto;
		padding-bottom: 7rem;
	}
	.page-id-479 .pImage{
		text-align: right;
	}
.pImage img{
		width: 100%;
		height: auto;
		

	}
	.mfr{
		display: flex;
		flex-direction: column-reverse;
		position: relative;
		z-index: 999;
	}
    
    .homeTop  .mfr{
       flex-direction: column; 
        margin-top: 20rem;
        
    }
    .homeTop .buttonSpace{
        display: none;
    }
	.pList .postSummary {
    padding-left: 1rem;
}
	.page-template-product_horizontal .diCon,.page-template-product_vertical .diCon{
		top:26.4rem;
	}
	.topBullets .belowTopTextCon h2{
	padding-top: 3rem;
	margin-bottom: 6rem;
	border-top: 1px solid #DCE5ED;
	}
	.page-template-product_vertical .topBullets .belowTopTextCon h2{
		margin-bottom: 0 !important;
	}
	.page-template-product_vertical .topBulletsList li {
   
    padding-bottom: 4rem !important;
  
    padding-top: 0;
		margin-bottom: 4rem;
		
}
	
	.page-template-product_vertical .promotedPosts{
		padding: 0;
	}
	.page-template-product_vertical .tbtc{
		padding: 0 1rem !important;
	}	.page-template-product_vertical .topBulletsList{
		padding: 0 2rem !important;
	}
	
	
	
	.page-template-product_vertical .belowTopTextCon{
		padding: 0;
	}
	
	.archive .archiveTopTri,.single .archiveTopTri{
		display: none;
	}
	.single-post .archiveTopTri{
		display: block;
	}
	.archive h1{
		font-size: 2.6rem !important;
		text-align: left;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.single.single-post h1{
		background-color: transparent;
	}
	.single.single-post .authorDetsS , .single.single-post .mainContent {
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.archive .contentArea{
		display: none;
	}
	.single.single-post   h1{
		
		margin:  4rem 0 !important;
	}
	.single.single-post p{
		font-size: 1.8rem !important;
	}
	.relatedPosts{
		display: block;
	}
	
	.relatedPosts li{
		width: 100%;
	}
	.archive .wrapper,.single .wrapper {
		display: block;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.single .wrapper {
		padding: 0;
	}
	.archive .typesList h2{
		display: none !important;
	}
	.archive .level1list.currentPostType{
		display: block;
	}
	.archive .level1list{
		display: none;
	}
	.archive .site-main, .single .site-main, .blog .site-main{
		padding-top: 7rem;
	}
	
	.single .sideBar{
		display: none;
	}
	.single h2.page-title,.single .h2.page-title{
		display: none;
	}
	.single .contentArea{
		width: 100%;
		padding: 0;
		box-sizing: border-box;
	}
	.boxesBottom {
		display: none;
	}
	.contentArea>div{
		padding: 0 3rem;
	}
	.single h1{
		padding: 0 3rem;
		box-sizing: border-box;
		background-color: #f5f9fb;
		font-size: 2.6rem !important;
		line-height: 1.15;
		margin: 0 !important;
		padding-top: 7rem;
		padding-bottom: 2rem;
			
	}
    .single-case-study .archiveTopTri{
        display: none !important;
      
        
    }
    .cst{
          background-color: #f5f9fb;
        padding: 0 3rem;
        box-sizing: border-box;
        text-align: left;
        margin: 0 auto;
        padding-bottom: 4rem;
    }
    .single-case-study article ul {
padding-left: 2rem;
        
    }
	.single-position .jc{
		    display: block;
    
    box-sizing: border-box;
	}
	.single-position h1{
		background: none;
		font-size: 3.5rem !important;
    margin: 2rem 0 !important;
		padding: 0;
	}
	.single .site-main{
		padding-top: 0;
	}
	.mfl{
		display: block;
		position: relative;
	}
	.backToArchive{
		position: absolute;
		right:2rem;
		top:8rem;
		display: block;
		background-image: url(img/bcls.svg);
		width: 1.5rem;
		height: 1.5rem;
		background-size: 1.5rem;
		z-index: 9999999;
	}
	.single-faqs .contentArea ul {
		padding: 0 3rem;
		box-sizing: border-box;
		padding-top: 4rem;
		
	}
	.single-faqs .contentArea h2{
		font-size: 2rem !important;
	}
	.single-faqs .contentArea p{
		margin-top: 0;
	}
	.question:after{
		width: 2rem;
		flex: 0 0 2rem;
		height:2rem;
		    line-height: 1.5rem;
    font-size: 1.6rem;
		position: relative;
		top:3px;
	}
	
	.blog .wrapper {
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.postsList{
		display: block !important;
	}
	.postsList li,.post0 .featuredImageContainer{
		width: 100% !important;
	}
	.blog .wrapper {
		display: block;
		
	}
	.featuredImageSizer{
		height: 16.5rem;
		padding: 1.5rem;
		box-sizing: border-box;
		background-color: #fff;
	}
	.featuredImageSizer img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	.featuredImageContainer{
			height: 16.5rem !important;
		width: 100%;
		border-left: solid 1px #dbe3ea;
    border-right: solid 1px #dbe3ea;
    border-top: solid 1px #dbe3ea;
	}
	.sideBar{
		padding:0 0 10rem 0;
		
	}
	.blog .postsList a h2{
		font-size: 2.2rem !important;
		line-height: 1.2;
	}
	
	.blog .postsList p{
		font-size: 1.8rem !important;
		  color: #536473;

	}
	.branches li h2,.branches li p{
		font-size: 1.6rem !important;
	}
	
	.cMain{
		display: block;
	}
	.contactSide,.videoSide{
		width: 100%;
		padding: 2rem;
		box-sizing: border-box;
		box-shadow: none;
			
	}
	.openViudeoThumb{
		width: 100%;
		height: 20rem;
		margin-top: 5rem;
	}
	
	.fofContent{
		padding: 6rem;
	}
	.cTop h1{
		line-height: 1.2;
	}
	.cTop {
		padding: 6rem 3rem 0 3rem;
		box-sizing: border-box;
	}
	.page-template-request_demo .archiveTopTri{
		top:-20rem;
	}
	.page-template-contact  .archiveTopTri{
		z-index: 2;
	}
	.cTop {
		position: relative;
		z-index: 3;
	}
	.page-template-contact  .contactSide{
		padding-top: 5rem;
	}
	.ourBranchesSide{
		clear: both;
			padding: 5rem 3rem 0 3rem;
		box-sizing: border-box;
		
	}
.page-template-contact  .cMain{
	padding-bottom: 5rem;
}
	.fofFrame {
		flex-direction: column;
		align-self: center;
	}
	.bmct{
		flex:0 0 60%;
		width:60%;
		padding:0;
	}
	
	.bmc{
		flex:0 0 40%;
		width:40%;
		padding:0 0 0 .5rem ;
		box-sizing:border-box;
	}
	.imgC{
		width:100%;
	}
    
    .anTopLayer {
    opacity: 1;
    top: -50px;
    left: 150px;
}
    .home .diConab{
        opacity: 1;
    }
	.bmc img{
		width:100%;
		height:auto;
	}
	.gr{
		
	}
	.bmct {
		padding-left:2.4rem;
		box-sizing:border-box;
		padding-right:3rem;
	}
	.bmct p{
		font-size:1.6rem !important;
		line-height:1.33;
		 color: #526373;

	}
	.bmct h2{
		font-size:2.2rem !important;
		line-height:1.2;
	}
	.number{
		position:relative;
		width:5.5rem;
		height:5.5rem;
		display:inline-block;
		line-height: 5.5rem;
		font-size:2.6rem;
		left:-22px;
	}
	.bmct h2{
		margin-top:0;
	}
	.imgC, .bmct{
		top:10rem;
	}
	.numberCon{
		display:block;
		text-align:center;
		position:relative;
		top:7rem;
		
		
	}
	.letter {
    
    height: auto;
    border-radius: 0;
    border: none;
    line-height:normal;
    text-align: left;
    margin-right: 0;
		font-weight:700;
}
	.hiwpro h2{
		padding-top:10rem;
	}
	.gr,.wh{
		height:auto;
		min-height:50rem;
		padding-bottom:5rem;
	}
	.sb{
		display:block;
		
	}
	.theBigBulletsUl{
	margin-top:0;
	}
	.hiwh1{
		margin:0 !important;
		padding:7rem 0 0 0;
	}
	
	header .sub-menu li.bottom a{
		padding:1.5rem .5rem .5rem .5rem;
	}
	.basicPage{
		padding:7rem 2rem;
		box-sizing:border-box;
	}
	.vidtop .defLinkText{
		font-size:1.8rem;
		font-weight: 400;
	}
	.vidtop button{
		margin-top: 0;
		display: inline-block;
	}
	.vidtop{
		text-align: center;
	}
	.vidtop .watchIcon:after {
    font-size: 1.4rem;
}
	.iab a{
		margin-left: 0;
		margin-bottom: 3rem;
	}
	header .logo svg{
		overflow: visible;
	}
	
	.newDemo h1{
		font-weight: 300;
	}
	.newDemo .clients h2{
		font-size: 2.3rem !important;
		padding: 0;
		border: none !important;
	}
	.newDemo .clients{
		border: none !important;
		margin-top: 3.8rem;
		position: relative;
		background-color: #FFEB6F;
	}
	.newDemoTop:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FFEB6F;
}
	.jobBig {
		position: relative;
		z-index: 9999;
	}
	.newDemo .clients:before {
    content: '';
    display: block;
    height: 60rem;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: skewY(-15deg);
    background-color: #fff;
}
	.newDemo  .clients ul{
		margin-top: 2rem;
	}
	.single-position .jobForm,.page-template-new_get_a_demo .jobForm{
	z-index: 99999999;
	right:-100vw;
}
    .archiveTopTriBAD{
        margin-top: 0;
    }
	.page-template-new_get_a_demo .jobForm{
		position: fixed;
	}
    .clients.cbad h2{
        padding: 0;
    }
    .clients.cbad h2{
        font-size: 1.8rem  !important;
    }
    .clients.cbad li{
        flex: 0 0 33.3333%;
        width: 33.3333%;
        padding: 0;
    }
    .clients.cbad ul{
        margin-top: 4rem;
    }
	.newDemo p,.newDemo h1,.newDemo{
		width: 100%;
	}
	.newDemo p,.newDemo h1{
		position: relative;
		z-index: 9999;
		padding: 0 3rem;
		box-sizing: border-box;
	}
	 .page-template-new_get_a_demo .logo rect {
  
    fill: #fff;
}
	.newDemo .jdes{
		padding-bottom: 0;
	}
	.newDemo .clients {
		padding: 0 3rem;
		box-sizing: border-box;
	}
	.newDemo{
		
		box-sizing: border-box;
		padding: 5rem 0 0 0;
	}
	.promoRes ul,.promotedPosts li{
		display: block;
		width: 100%;
		position: relative;
		z-index: 999;
	}
	.promoRes ul li{
		width: 100%;
		margin-bottom: 3rem;
	}
	.postIcon{
		display: none;
	}
	.rscImg{
		width: 100%;
		height: 15.6rem;
	}
    
    .home .topBg{
            background-image: none !important;
        }
	.home .promotedPosts h4{
		font-size: 2.4rem;
		margin-top: 4rem;
		line-height: 2.9rem;
	}
	.home .promotedPosts h3{
		margin-top: 2.5rem;
	}
	.promotedPosts li a{
		height: auto;
		box-shadow: 0 0 20px 0 rgba(94,132,255,0.2);
		filter:none;
	}
	.page-template-product_horizontal .homeTop{
		padding-top: 6rem;
	}
	.home .promotedPosts li{
		margin-bottom: 3rem;
	}
	.home .promotedPosts li a:before{
		display: none !important;
	}
	.anCon {
		display: none !important;
	}
	.page-template-product_vertical .diCon2{
	
    top: -5rem;
    width:50%;
    height: 100%;
	left:8rem;
  
    transform: skewX(30deg);
}
	
	.page-template-product_vertical .diCon.tba{
		transform: skewY(-18deg);
		bottom: -14rem;
		display: none;
	}
	.page-template-product_vertical .mfr{
		margin-top: -5rem;
		z-index: 99999999;
	}
	.page-template-product_vertical .topTextCon h1,.page-template-product_vertical .topTextCon p{
		padding: 0 3rem;
	}
	.home .topArea h1{
		padding: 0 2rem;
		font-size: 3rem;
		
	}
	.page-template-product_vertical .mfr{
		background-color: #fff;
	}
	.home .diCon{
		top: -50rem;
	}
	.home .topArea p{
		padding: 0 2rem;
	}
	.home .clients{
		margin-top: 0;
		
	}
	.home .topArea{
		padding-bottom: 0;
	}
	.home .clients h2{
		border-top: 1px solid #DCE5ED;
		margin-top: 3.4rem;
		line-height: 4.1rem;
	}
	
	.home .clients ul{
		margin-top: 3.5rem;
	}
	
	.home .mfrb{
		z-index: 0;
	}
	.home .promoRes h2 {
		
			margin-top: 2rem;
		}
	
	.home .promotedPosts a{
		background-position: right 2rem top 2rem;
		background-repeat: no-repeat;
	}
	.page-template-new_get_a_demo .jobForm  {
		
		display: flex;
		flex-direction: column;
		
	}
	.page-template-new_get_a_demo .jobForm .formC{
		flex-grow: 1;
			display: flex;
		flex-direction: column;
	}
	
	.page-template-new_get_a_demo .wpcf7{
			flex-grow: 1;
			display: flex;
		flex-direction: column;
	}
	
	.page-template-new_get_a_demo  .wpcf7-form{
				flex-grow: 1;
			display: flex;
		flex-direction: column;
	}
	.fPadder{
		flex-grow: 1;
	}
		.defLink.white{
	
border-color: #fff;
	box-sizing: border-box;
		
		
}
	.dlc .defLink.white{
		border-right: 2px solid #557aff !important;
	}
	
	#lottie{
		width: 20.5rem;
		height: 26.6rem;
	}
	.anTopLayer{
		width: 20.5rem;
		height: 29.9rem;
		background-size: 20.5rem;
		margin-top: 3rem;
		margin-left: -2rem;
		
	}
	.home .topBg,.home .anCon{
		position: absolute;
	}
	.home .pImage{
		display: none;
	}
	.home .anCon{
		display: block !important;
		left: 0;
    top: 30rem;
		width: 100%;
	}
	.home .diCon {
    top: -29rem;
}
	.home .topArea  .diCon {
    top: -2rem;
}
	.mbcc{
		width:35rem;
		display: block;
		margin: auto;
		position: relative;
	}
	.home .vidtop button,.home .vidtop .buttonSpace {
    padding: 0;
    margin-top: 37rem;
}
	.home .diConab {
    
    top: 24rem;
		height: 50rem;
   
}
	.home .clients .diCon{
		display: none !important;
	}
	.topGrad {
    width: 70%;
    height: 5rem;
    background-image: url(hp_animation/white_gradient.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 25rem;
    z-index: 999999;
    right: 0;
}
	.home .clients{
		border: none !important;
	}
	.home h1{
		font-size: 3.4rem;
	}
	.single-case-study .topBlts{
		display: block;
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.single-case-study .topBullet {
		margin-bottom: 2rem;
		width:100%;
	}
	.single-case-study .mainContent article{
		width: 100% !important;
		padding: 0 3rem;
		box-sizing: border-box;
		
	}
	.single-case-study .mainContent img{
		width: 100% !important;
		height: auto;
	}
	.single-case-study .quote {
		padding-left: 3rem;
		padding-right: 3rem;

}
	
		.mfla .defLinkText{
		
	}
}

/*mobile devices*/
@media only screen and (max-width: 600px) {

	
}

/*safari ONLY*/
@media not all and (min-resolution:.001dpcm) { 
    @media {
       .defLink {
   
    transform: translate3d(0,0,0) skewX(-22deg);
    
}
		.home .defLink.white .defLinkText {
    transform: translate3d(0,0,0) skewX(22deg) !important;
}
		
		
.defLinkText{
	
	 transform:  translate3d(0, 0, 0);
}
		
		.defLink a, .defLink button {
   
    transform: translate3d(0, 0, 0) skewX(22deg);
  
	
}
		
		.defLinkContent{
   
    transform:  translate3d(0, 0, 0) skewX(22deg);
   
}
		
		.defLink {
   
    transform: translate3d(0,0,0) skewX(-22deg);
    
	
}
		.defLink.white a, .defLink.white button {
   
    transform: translate3d(0, 0, 0);
}
		.cufoot .defLinkText {
    transform: translate3d(0,0,0) skewX(-22deg) !important;
	
	
   
}
		.cufoot {
    transform: translate3d(0,0,0) skewX(22deg);
    
}
        
}
